View Issue Details

IDProjectCategoryView StatusLast Update
0000625bareos-core[All Projects] Generalpublic2016-04-15 16:15
ReportermaikAssigned Tomaik 
PrioritynormalSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Product Version15.2.3 
Target Version15.2.3Fixed in Version 
Summary0000625: Release bareos-15.2.3
Descriptioncollect tickets relevant for release 15.2.3
TagsNo tags attached.
bareos-master: impactno
bareos-master: actionnone
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impactyes
bareos-15.2: actionwill care
bareos-14.2: impactno
bareos-14.2: actionnone
bareos-13.2: impactno
bareos-13.2: actionnone
bareos-12.4: impactno
bareos-12.4: actionnone

Relationships

related to 0000601 resolvedpstorz Director crashes if estimate is used for a ndmp client 
parent of 0000593 resolvedmvwieringen Problem with a job on a passive client and limited Maximum Concurrent Jobs 
parent of 0000384 resolvedmvwieringen mssqldvi prolem with connection to mssql not default instance 
parent of 0000588 resolved Incremental MSSQL backup fails when database name contains spaces 
parent of 0000563 closed Column sorting is not working properly 
parent of 0000611 resolvedmaik On MacosX 10.10.3 , bareos-fd 15.2.2 doesn't start 
parent of 0000548 closed Unable to use "Restore" function in bareos-webui (Error: Restore Job resource "Restore" does not exist.) 
parent of 0000632 resolved fd-bpipe plugin merges stderr with stdout, which can result in corrupted backups. 
parent of 0000609 closed Status dir output differs with info queried from catalog db 
parent of 0000604 resolved Cancel a NDMP Job causes the sd to crash and restart 
parent of 0000581 resolvedpstorz Installer is setting up a wrong path to bmail.exe without quotes / bmail not called 
parent of 0000573 closed rsync tape between bareos server 
parent of 0000575 closed charset problem in symlinks/junctions windows restore 
parent of 0000253 resolved Enable concurrent jobs on Windows platforms 
parent of 0000574 closed typo in configure script (jansson) 
parent of 0000595 closed Clients view in Webui doesn't work when there are dots in the client names 

Activities

maik

maik

2016-04-15 16:15

administrator   ~0002236

15.2.3 released at 2016-03-14

Issue History

Date Modified Username Field Change
2016-02-25 16:44 maik New Issue
2016-02-25 16:44 maik Status new => assigned
2016-02-25 16:44 maik Assigned To => maik
2016-02-25 16:45 maik bareos-master: impact => no
2016-02-25 16:45 maik bareos-master: action => none
2016-02-25 16:45 maik bareos-15.2: impact => yes
2016-02-25 16:45 maik bareos-15.2: action => will care
2016-02-25 16:45 maik bareos-14.2: impact => no
2016-02-25 16:45 maik bareos-14.2: action => none
2016-02-25 16:45 maik bareos-13.2: impact => no
2016-02-25 16:45 maik bareos-13.2: action => none
2016-02-25 16:45 maik bareos-12.4: impact => no
2016-02-25 16:45 maik bareos-12.4: action => none
2016-02-25 17:01 maik Relationship added parent of 0000593
2016-02-25 17:02 maik Relationship added parent of 0000384
2016-02-25 17:02 maik Relationship added parent of 0000588
2016-02-25 17:04 maik Relationship added parent of 0000563
2016-02-25 17:30 maik Relationship added parent of 0000611
2016-03-09 14:43 maik Relationship added parent of 0000548
2016-03-11 14:29 maik Relationship added parent of 0000632
2016-03-11 14:30 maik Relationship added parent of 0000609
2016-03-11 14:31 maik Relationship added parent of 0000604
2016-03-11 14:32 maik Relationship added related to 0000601
2016-03-11 14:33 maik Relationship added parent of 0000581
2016-03-11 14:33 maik Relationship added parent of 0000573
2016-03-11 14:35 maik Relationship added parent of 0000383
2016-03-11 14:37 maik Relationship added parent of 0000575
2016-03-11 14:37 maik Relationship added parent of 0000253
2016-03-11 14:38 maik Relationship added parent of 0000574
2016-03-11 14:39 maik Relationship added parent of 0000595
2016-03-11 14:58 maik Relationship deleted parent of 0000383
2016-04-15 16:15 maik Note Added: 0002236
2016-04-15 16:15 maik Status assigned => closed
2016-04-15 16:15 maik Resolution open => fixed